/*主文*/
/*網頁範圍*/
.PageBar{float:left;width:100%;}

.PageDiv{
	height:auto;
	margin-left:auto;
	margin-right:auto;
	animation: fadeIn; 
	animation-duration: 3s;
	animation-iteration-count: 1;
	animation-delay: 0s;	
	-webkit-animation: fadeIn; 
	-webkit-animation-duration: 3s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-delay: 0s;}

@media screen and (max-width:720px){			 
	.PageDiv{width:100%;margin-top:80px;}
	.Main{height:auto;width:92%;margin-left:4%;margin-top:30px;}}

@media screen and (min-width:720px){		
	.PageDiv{width:1300px;margin-top:140px;}
	.Main{float:left;height:auto;width:710px;margin-left:50px;}}
	

	/*網頁標題*/
	.WordPageTitle{
		height:auto;
		line-height:40px;
		font-size:28px;	
		text-align:left;
		color:#000;}

	/*主文標題*/
	.WordTitle{
		margin-top:0px;
		height:auto;
		line-height:30px;
		font-size:22px;	
		text-align:left;
		color:#666699;
		white-space: pre-wrap;       /* css-3 */
		white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
		white-space: -pre-wrap;      /* Opera 4-6 */
		white-space: -o-pre-wrap;    /* Opera 7 */
		word-wrap: break-word;}  

	/*主文內容*/
	.Word{
		margin-top:-22px;
		height:auto;
		line-height:26px;
		font-size:17px;	
		text-align:left;
		color:#000;
		white-space: pre-wrap;       /* css-3 */
		white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
		white-space: -pre-wrap;      /* Opera 4-6 */
		white-space: -o-pre-wrap;    /* Opera 7 */
		word-wrap: break-word;}      /* Internet Explorer 5.5+ */

	/*主文空白*/
	.Blank{
		float:left; 
		height:50px; 
		line-height:50px;}	


	/*主文分隔線*/
	.LineDiv{
		float:left; 
		overflow:hidden; 
		width:100%;
		height:100px;}	

		.LineDiv div{
		margin-left:auto;
		margin-right:auto;
		width:120%;
		height:50px;
		box-shadow:0px 2px 8px #ccc;}		

	
	.LineDiv1{
		float:left; 
		overflow:hidden; 
		width:100%;
		height:60px;}	

		.LineDiv1 div{
		margin-left:auto;
		margin-right:auto;
		width:120%;
		height:30px;
		box-shadow:0px 2px 8px #ccc;}	

	